<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta name= content="TRUE" /> 
<meta http-equiv="expires" content="-1" /> 
<meta http-equiv= "pragma" content="no-cache" /> 
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="author" content="Tom Cryns" /> 
<meta name="description" content="webtom grey website template" />
<link rel="stylesheet" type="text/css" href="css/style2.css" />
<title>Artículos por Área/Electrónica</title>

<style type="text/css">

a:link {
    text-decoration: none;
}
a:visited {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
a:active {
    text-decoration: none;
}

body {
    font-family: "Lato", sans-serif;
    transition: background-color .5s;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 20px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 20px;
    font-size: 25px;
    margin-left: 50px;
}

#home {
    transition: margin-left .5s;
    padding: 16px;
}

</style>
</head>

<body id="home">

<div id="container">

    <div id="watermark"></div>
    
    <div id="header">
         <img id="imagen" src="img/banner_somi2017.png">
    </div>
    
   <ul id="nav">
    <li>
      <a id="homenav">Editores</a>
      <a id ="menuArticulos" onclick="openNav()">Artículos por Área </a>
              <div id="mySidenav" class="sidenav">
                <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
                <a href="index.html">* home</a>
                <a href="computacion.html">* Ciencia e Ingeniería de la Computación</a>
                <a href="educienytec.html">* Educación en Ciencia y Tecnología</a>
                <a id="homenav1">* Electrónica</a>
                <a href="energias.html">* Energías renovables</a>
                <a href="instrumentacion.html">*Instrumentación Científica e Industrial</a>
                <a href="salud.html">* Instrumentación para la salud</a>
                <a href="materiales.html">* Materiales</a>
                <a href="mecanica.html">* Mecánica y Mecatrónica</a>
                <a href="micro.html">* Micro y Nanotecnología</a>
                <a href="optica.html">* Óptica y Telecomunicaciones</a>
                <a href="tecnologias.html">* Tecnologías de la Información</a>
              </div>
    </li>
  </ul>
<div id="contentelectronica">
    
     <h1>Electrónica <a name="menu" id="menu"></a></h1> <!--Título de área-->
    <table width="100%" border="0" cellspacing="0" cellpadding="0">
        
        
        <tr>
            <th align="left" valign="top" id="claveArticulo">WC_SOMI31_100</th>
            <td align="left" valign="middle"><p>Análisis Matemático de Reactores Autocatalíticos</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="middle" id="autor">Alberto Herrera Becerra</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/electronica/SO_92/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>    

        <!--1er item de la lista-->
        <tr>
            <th align="left" valign="top" id="claveArticulo">NW_SOMI31_69</th>
            <td align="left" valign="middle"><p>Chattering-free sliding mode tracking control for a quad-rotor</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="middle" id="autor">María Laura Rivera Hinojosa</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/electronica/AP_215/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>   
        <!--2do item de la lista-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">ph_SOMI31_12</th>
            <td align="left" valign="top"><p>Comparación experimental de canales de comunicaciones coaxial y fibra óptica en la transmisión digital ASK</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">José Humberto Abril García</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/electronica/HM_253/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>
                            
        </tr>
        <td align="right" valign="middle">&nbsp;</td>   
        <!---->
                <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">Xl_SOMI31_81</th>
            <td align="left" valign="top"><p>Control de energía por modos deslizantes de un convertidor BUCK-BOOST con aplicación en autos híbridos</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Ezequiel Paz Totolhua</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/electronica/Xl_SOMI31_81/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>
                            
        </tr>
        <td align="right" valign="middle">&nbsp;</td>   
        <!--3er item de la lista-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">1c_SOMI31_7</th>
            <td align="left" valign="top"><p>Control Inalámbrico de Accesos y Luminarias Usando una HMI Touch</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">José Ignacio Vega Luna</td>
            <td></td></tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/electronica/DS_181/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>
                
        </tr>
        <td align="right" valign="middle">&nbsp;</td>
        <!--4to item de la lista-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">om_SOMI31_115	</th>
            <td align="left" valign="top"><p>Design of an electronic platform based on FPGA-DSP motion control applications.</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Carlos Miguel Torres Hernández</td>
            <td></td>
        </tr>
        <tr><td></td>
            <td><a href="img/articulos/electronica/J_104/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        
        <td align="right" valign="middle">&nbsp;</td>
        <!--5to item de la lista-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">vG_SOMI31_114</th>
            <td align="left" valign="top"><p>Detector de presencia de alta precisión bajo condiciones de luminosidad variable</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">José Antonio Domínguez Hernández</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/electronica/LA_218/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        <!--6to item de la lista-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">Im_SOMI31_27</th>
            <td align="left" valign="top"><p>Diseño de convertidor de DC-DC con transformador de aislamiento</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">José Castillo Hernández</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/electronica/AG_5/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>

        
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">Vp_SOMI31_137</th>
            <td align="left" valign="top"><p>Diseño e implementación de un sensor de corriente en módulos de LEDs de potencia</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Cornelio Morales Morales</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/electronica/GJ_245/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        
        <!--7mo item de la lista-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">Lv_SOMI31_80</th>
            <td align="left" valign="top"><p>Diseño e implementación de un sistema de monitoreo de consumo de combustible por telemetría a partir de un sensor capacitivo</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Daniel Sánchez Lucero</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/electronica/JV_232/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>

        
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">ns_SOMI31_93</th>
            <td align="left" valign="top"><p>Diseño y Desarrollo de una Micro estación para monitorear la Calidad del aire</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Rosendo Fuentes González</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/electronica/JV_25/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>        
        
        <!--8vo item-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">5A_SOMI31_85</th>
            <td align="left" valign="top"><p>Estudio comparativo de las principales topologías de cargadores rápidos para dispositivos móviles</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Cornelio Morales Morales</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/electronica/RF_200/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        <!--9no item-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">Wn_SOMI31_154</th>
            <td align="left" valign="top"><p>Estudio experimental de la optimización en el sensado de señales eléctricas débiles mediante resonancia estocástica magnética</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Froylan Sergio Bello</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/electronica/MR_179/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        <!--10mo item-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">l3_SOMI31_125</th>
            <td align="left" valign="top"><p>Flujo Óptico en Dispositivo SoC con Tecnología Zynq-7000</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Mario Pena Cabrera</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/electronica/MM_20/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        <!--11 item-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">TI_SOMI31_164</th>
            <td align="left" valign="top"><p>Fuentes de alimentación tolerantes a fallas para sensores en ciclo geotermoeléctrico</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Miguel Ángel Benítez Torreblanca</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/electronica/ID_99/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        <!--12 item-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">k_SOMI31_46</th>
            <td align="left" valign="top"><p>Generación de imágenes con pantallas Oled para construcción de pantallas nulas aplicadas a videoqueratometría</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Juan Ricardo Damián Zamacona</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/electronica/CM_191/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        <!--13 item-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">XP_SOMI31_77</th>
            <td align="left" valign="top"><p>Implementación de un sistema de identificación personal por reconocimiento de patrones en un sistema embebido</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Orlando Castellanos Ojeda</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/electronica/RP_202/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        <!--14 item-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">4S_SOMI31_13</th>
            <td align="left" valign="top"><p>Inclinómetro tri-axial inalámbrico para el monitoreo del Tláloc de Coatlinchán</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Benjamín Valera Orozco</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/electronica/JM_187/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        <!--15 item-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">Jm_SOMI31_16</th>
            <td align="left" valign="top"><p>Instrumentación Electrónica para la Estimación del Coeficiente de Transmisión</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Alberto Herrera Becerra</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/electronica/RC_42/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        <!--16 item-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">4o_SOMI31_105</th>
            <td align="left" valign="top"><p>Medición de frecuencia por coincidencia de pulso y aproximaciones racionales con aplicación en micro balanzas basadas en FDS de zeolita recubierta</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Daniel Avalos Gonzalez</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/electronica/LS_239/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        
        <!--17 item-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">YB_SOMI31_30</th>
            <td align="left" valign="top"><p>Medidor Ultrasónico de Espesores Basado en un Dispositivo PSoC-5LP</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Pedro Jesús Acevedo Contla</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/electronica/CM_192/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        <!--18 item-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">x5_SOMI31_82</th>
            <td align="left" valign="top"><p>Modelado y simulación del control de un amortiguador MR por modos deslizantes</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Javier Flores Texquis</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/electronica/LS_168/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        <!--19 item-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">DD_SOMI31_59</th>
            <td align="left" valign="top"><p>Modelo eléctrico del plasma de nitrógeno generado entre electrodos cilíndricos concéntricos.</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">José Guillermo Pérez Luna</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/electronica/HA_45/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>

        
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">Qj_SOMI31_34</th>
            <td align="left" valign="top"><p>Propuesta de desarrollo de un amplificador clase D</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">José Castillo Hernández</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/electronica/JM_89/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>

        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">e1_SOMI31_55</th>
            <td align="left" valign="top"><p>Prototipo de mesa interactiva basadas en películas capacitivas y computadoras de placa reducidas</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Jesús Ramírez Ortega</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/electronica/LR_225/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        
        
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">Zy_SOMI31_8</th>
            <td align="left" valign="top"><p>Registro de Entrada/Salida de Autobuses Usando RFiD y ZigBee</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">José Ignacio Vega Luna</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/electronica/AM_123/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>

                <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">YJ_SOMI31_28</th>
            <td align="left" valign="top"><p>Seguidor solar para los colectores solares parabólicos del Instituto de Ingeniería de la UNAM</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Lauro Santiago</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td><a href="img/articulos/electronica/YJ_SOMI31_28/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        <!--21 item-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">Zt_SOMI31_157</th>
            <td align="left" valign="top"><p>Sistema de instrumentación de un biorreactor tipo batch</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Jorge Luis Compean Aguirre</td>
            <td></td>
        </tr>
		<tr>
            <td></td>
            <td><a href="img/articulos/electronica/Zt_SOMI31_157/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
    </table>

         
        </div>
    <div id="footer">
        Centro de Ciencias Aplicadas y Desarrollo Tecnológico/ UNAM 2017
    </div>
</div>

</body>
<script type="text/javascript">
  
  function openNav() {
    document.getElementById("mySidenav").style.width = "40%";
  document.getElementById("home").style.marginLeft = "45%";
    //document.body.style.backgroundColor = "rgba(0,0,0,0.4)";
}

function closeNav() {
    document.getElementById("mySidenav").style.width = "0";
    document.getElementById("home").style.marginLeft= "0";
    //document.body.style.backgroundColor = "white";
}
</script>
</html>